@charset "utf-8";

/* ------------------------------------------------
   innovation
-------------------------------------------------*/

#bdid_innovation main ul li:after{
	background:#FCBFB3;
}

/* ------------------------------------------------
   support
-------------------------------------------------*/

#bdid_innovation section #innovation_detail{
	margin:0 0 30px;
}
#bdid_innovation section #innovation_detail li{
	font-weight:bold;
	font-size:1.0rem;
	margin:0 0 15px;
}

/* ------------------------------------------------
   support
-------------------------------------------------*/


/* ------------------------------------------------
   seminar
-------------------------------------------------*/

#bdid_seminar section table{
	position:relative;
	width:calc(100% + 216px);
	margin:0 0 30px -108px;
	border-top:1px solid rgba(57,177,178,0.5);
	border-left:1px solid rgba(57,177,178,0.5);
	background:#FFF;
	}
	#bdid_seminar section table th,
	#bdid_seminar section table td{
		font-size:0.84rem;
		text-align:left;
		border-right:1px solid rgba(57,177,178,0.5);
		border-bottom:1px solid rgba(57,177,178,0.5);
	}
	#bdid_seminar section table th{
		padding:5px 10px;
		font-weight:bold;
		text-align:center;
		background:rgba(57,177,178,0.2);
		}
		#bdid_seminar section table thead th{
			font-weight:bold;
			background:rgba(57,177,178,0.4);
	}
	#bdid_seminar section table th:nth-child(1){width:25%;}
	#bdid_seminar section table th:nth-child(2){width:50%;}
	#bdid_seminar section table th:nth-child(3){width:25%;}

	#bdid_seminar section table td{
		padding:7px 10px;
	}


/* --- responsive --- */
@media only screen and (max-width:767px){
	#bdid_seminar section table{
		width:100% !important;
		height:auto !important;
		margin:0 0 30px 0px;
		border:none;
		}
		#bdid_seminar section table thead{
			display:none;
		}
		#bdid_seminar section table tr{
			display:block;
			width:100% !important;
			height:auto !important;
			margin:0 0 20px;
			border-top:1px solid rgba(57,177,178,0.5);
		}
		#bdid_seminar section table th,
		#bdid_seminar section table td{
			display:block;
			width:100% !important;
			height:auto !important;
			font-size:0.77rem;
			border:1px solid rgba(57,177,178,0.5);
			border-top:none;
		}
		#bdid_seminar section table th:nth-child(1){width:100%;}
		#bdid_seminar section table th:nth-child(2){width:100%;}
		#bdid_seminar section table th:nth-child(3){width:100%;}
}


/* ------------------------------------------------
   links
-------------------------------------------------*/

#bdid_links section ul li{
	padding:0px;
	margin:0px;
	border-bottom:1px dotted rgba(57,177,178,1);
	}
	#bdid_links section ul li:after{
		content:" ";
		position:absolute;
		top:13px;
		left:0px;
		width:0px;
		height:0px;
		background:none;
		border: 6px solid transparent;
		border-left: 6px solid rgba(35,135,136,1);
		-moz-border-radius:0;
		-webkit-border-radius:0;
		border-radius:0;
}
#bdid_links section ul li a{
	display:block;
	width:100%;
	height:100%;
	padding:10px 15px;
	font-weight:bold;
	font-size:1.0rem;
	text-decoration:none;
	color:rgba(57,177,178,1);
	line-height:1.15;
	}
	#bdid_links section ul li a:hover{
		background:rgba(57,177,178,0.2);
	}
	#bdid_links section ul li a span{
		font-weight:normal;
		font-size:0.70rem;
		color:rgba(57,177,178,1);
	}

/* ------------------------------------------------
   News
-------------------------------------------------*/

main section #news_list ul{
		list-style:none;
	}
	main section #news_list li{
		position:relative;
		margin:0px;
		padding:10px 0 10px 90px;
		font-size:0.85rem;
		border-bottom:1px dotted rgba(57,177,178,1);
		line-height:1.3;
	}
	main section #news_list li a{
		font-size:0.85rem;
		text-decoration:none;
		color:#000;
		}
		main section #news_list li:after{
			display:none;
		}
		main section #news_list li a:hover{
			text-decoration:underline;
	}
	main section #news_list li .date{
		display:inline-block;
		position:absolute;
		top:10px;
		left:0px;
		width:85px;
		font-weight:bold;
		font-size:0.9rem;
		color:#39B1B2;
		z-index:0;
}

/* --- responsive --- */
@media only screen and (max-width:767px){
	main section #news_list li{
		padding:10px 0 10px 0px;
	}
	main section #news_list li .date{
		display:block;
		position:relative;
		top:0px;
		width:100%;
		margin:0 0 7px;
	}
}
	
/* ------------------------------------------------
   registration
-------------------------------------------------*/

.bdcs_registration .set_box:first-of-type{
	margin:20px auto 30px;
}


























